/*
	===============================
			@Import	Function
	===============================
*/
/*
	===============================
			@Import	Mixins
	===============================
*/
.modal-backdrop {
  background: linear-gradient(75deg, rgba(22, 28, 36, 0.48) 0%, rgb(22, 28, 36) 100%);
}
.modal-backdrop.show {
  opacity: 0.8;
}

.modal-content {
  border: none;
  border-radius: 6px;
  background: #fff;
  border-bottom: 1px solid var(--x_4);
}
.modal-content hr {
  border-top: 1px solid var(--x_4);
}
.modal-content .modal-header {
  padding: 12px 26px;
  border: none;
  border-bottom: 1px solid var(--x_4);
}
.modal-content .modal-header h5 {
  font-weight: 500;
  font-size: 18px;
}
.modal-content .modal-header svg {
  width: 17px;
  color: var(--x_5);
}
.modal-content .modal-header .btn-close {
  background: none;
  box-shadow: none;
  padding: 0;
  margin: 0;
  display: grid;
  opacity: 1;
}
.modal-content .modal-header .btn-close svg {
  width: 17px;
  height: 17px;
  color: #000;
}
.modal-content .modal-body {
  padding: 26px 26px;
}
.modal-content .modal-body a:not(.btn) {
  color: var(--primary_500);
  font-weight: 500;
}
.modal-content .modal-body p {
  color: var(--dark_500);
  letter-spacing: 1px;
  font-size: 13px;
  line-height: 22px;
  text-align: left;
}
.modal-content .modal-body p:last-child {
  margin-bottom: 0;
}
.modal-content .modal-body p:not(:last-child) {
  margin-bottom: 10px;
}
.modal-content .modal-footer {
  border-top: 1px solid var(--x_4);
}
.modal-content .modal-footer button.btn {
  font-weight: 500;
  padding: 10px 25px;
}
.modal-content .modal-footer button.btn:not(.btn-no-effect)[data-bs-dismiss=modal] {
  background-color: #fff;
  color: var(--primary_500);
  font-weight: 500;
  border: 1px solid #e8e8e8;
}
.modal-content .modal-footer .btn.btn-primary {
  background-color: var(--primary_500);
  color: #fff;
  border: 1px solid var(--primary_500);
}

/*
    Modal Tabs
*/
.close {
  text-shadow: none;
  color: var(--x_5);
}
.close:hover {
  color: var(--x_5);
}

.nav-tabs {
  border-bottom: 1px solid var(--x_13);
}
.nav-tabs svg {
  width: 20px;
  vertical-align: bottom;
}
.nav-tabs .nav-link.active {
  color: var(--x_19);
  background-color: var(--x_13);
  border-color: var(--x_13) var(--x_13) var(--x_14);
}
.nav-tabs .nav-link.active:after {
  color: var(--x_19);
}
.nav-tabs .nav-link:hover {
  border-color: var(--x_13) var(--x_13) var(--x_13);
}

/*
    Modal Success
*/
.modal-success .modal-content {
  background-color: var(--success_100);
}

/*
    Modal Video
*/
.modal-video .modal-content {
  background-color: transparent;
  border: none;
}
.modal-video .video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.modal-video .modal#videoMedia1 .modal-header, .modal-video .modal#videoMedia2 .modal-header {
  border: none;
  padding: 12px 0;
  justify-content: end;
}
.modal-video .video-container iframe, .modal-video .video-container object, .modal-video .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.modal-video .modal#videoMedia1 .modal-header .close, .modal-video .modal#videoMedia2 .modal-header .close {
  color: #fff !important;
  opacity: 1;
}
.modal-video .modal-content .modal-header svg {
  color: #fff;
}

/*
    Modal Notification
*/
.modal-notification .modal-body .icon-content {
  margin: 0 0 20px 0px;
  display: inline-block;
  padding: 13px;
  border-radius: 50%;
  background: var(--x_4);
}
.modal-notification .modal-body .icon-content svg {
  width: 36px;
  height: 36px;
  color: var(--x_12);
  fill: rgba(0, 23, 55, 0.08);
  stroke-width: 1.5;
}

/*
    Profile
*/
.modal#sliderModal .modal-content {
  border: none;
}
.modal#sliderModal .modal-content .modal-body button.btn-close {
  position: absolute;
  z-index: 2;
  right: 4px;
  top: -35px;
  opacity: 1;
  text-shadow: none;
  background: transparent;
  box-shadow: none;
}
.modal#sliderModal .modal-content .modal-body button.btn-close svg {
  color: var(--x_5);
}
.modal#sliderModal .modal-content .modal-body button.btn-close:hover svg {
  color: #fff;
}

/*
    Form
*/
.inputForm-modal .modal-content .modal-body .form-group .input-group .input-group-text {
  background: transparent;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  border-right: none;
}
.inputForm-modal .modal-content .modal-body .form-group input {
  border-left: none;
  background: transparent;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}
.inputForm-modal .modal-content .modal-body .form-group input:focus {
  border-color: var(--x_5);
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
